#include "tk_orientoption.h"

const char* TkOrientOption::type="TkOrientOption";

const char* TkOrientOption::E_VERTICAL="vertical";
const char* TkOrientOption::E_HORIZONTAL="horizontal";

const char* TkOrientOption::enums[]=
{
	TkOrientOption::E_VERTICAL,
	TkOrientOption::E_HORIZONTAL,

	0
};

const char* TkOrientOption::getType() const
{
	return type;
}
